﻿/* CSS Document */
HTML {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
BODY {margin:0px; padding:0px; font-style: normal; list-style-type:none; font-family: Meiryo, "メイリオ","Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic", "ＭＳ Ｐゴシック",sans-serif; font-size:100%; line-height:180%; font-weight:100; font-weight:100; min-width: 1240px; width:90%; color:#585858;}
DIV {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
UL {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
OL {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
LI {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
H1 {margin:0px; padding:0px; font-style: normal; list-style-type:none; font-weight:100;-webkit-text-size-adjust: none; font-size:80%;}
H2 {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
H3 {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
H4 {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
H5 {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
H6 {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
P {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
A {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
IMG {margin:0px; padding:0px; font-style: normal; list-style-type:none; border:0px;}
DL {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
DT {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
DD {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
FORM {margin:0px; padding:0px; font-style: normal; list-style-type:none;}
BODY {
    -webkit-text-size-adjust: 100%;
}
a {color:#585858; text-decoration:none;}
a:hover {text-decoration:underline;}

img {display:block;}


BODY {
background-repeat:repeat-x;
width:100%;
height:100%;
}
#contents,#header {margin:0 auto; width:1200px;}


.fl {float:left;}
.fr {float:right;}
.imgb5 {margin-bottom:5px;}
.imgb10{margin-bottom:10px;}
.imgb15 {margin-bottom:15px;}
.imgb20{margin-bottom:20px;}
.imgb30{margin-bottom:30px;}
.imgb60{margin-bottom:60px;}

.imgl20{margin-left:20px;}
.imgr20{margin-right:20px;}
.imgt15{margin-top:15px;}

.img0 a:hover img{
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";}

.img70 a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";}

.clear{clear: both;}


/* header */
#header {height:103px; padding-top:15px;}
#head_l {float:left; width:420px;}
#head_r {float:right; width:667px;}

#head_r ul li {float:left; margin-left:10px;}
#head_r ul li:first-child {margin-left:0;}
p.hp1 {margin-bottom:12px;}

/* gnav */
#gnav ul {width:1200px; margin:0 auto;}

#gnav {margin-bottom:23px; height:25px; background: linear-gradient(-90deg,#351614, #CA0701);}
#gnav li {float:left; margin-left:36px;}
#gnav li a {color:#FFF; font-size:90%;}
#gnav li:first-child { margin-left:0;}



/* フッター */
.fwrap {width:1200px; margin:0 auto; padding-top:40px;}
#fbottom {background:#D00700; color:#FFF;}
#ftop {background:#ECECEC;}

/* フッター上部 */
#ftop div p.fp1 {margin-bottom:58px;}
#fgallery {width:318px; float:left; margin-right:88px;} 
#fgallery ul {margin-left:-21px;}
#fgallery ul li {float:left; margin-left:21px; margin-bottom:18px;}

#face {float:left; width:389px; height:503;}

#cal {float:right; width:330px;}

ul.flink {clear:both; padding-top:52px; margin-bottom:74px;}
ul.flink li {float:left;}
ul.flink li+li {margin-left:13px;}
ul.flink li:first-child {margin-right:1px;}

#ftop ol {float:left; font-size:80%; line-height:100%; padding-top:7px;}
#ftop ol li {float:left; border-right:1px dashed; padding:0 10px;}
#ftop ol li a {background:url(../images/common/farrow.jpg) no-repeat 0 6px; padding-left:10px;}
#ftop ol li:first-child {border-left:1px dashed;}

#ftop a.pt {float:right;}
#ftop a.pt img {display:block;}

/* フッター下部 */
#fbottom div.fwrap {padding-bottom:15px;}
#fbottom p.fp2 {margin-bottom:45px; font-size:80%;}
#flogo { float:left; margin-right:24px; width:290px; font-size:80%;}

p.fadd {float:left; width:369px;}

#flast {float:right; width:488px;}
#flast ul li {float:left;}
#flast ul li:first-child {margin-right:30px;}

/* リスト項目 */
h4.fishtitle {margin-bottom:40px !important; margin-top:170px;}

ul.toplink {margin-bottom:90px;}
ul.toplink li a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";}

li.link1 {padding-right:1px;}
li.link5 {padding-right:1px;}

/*
li.link1 {background:url(../images/common/link_o1.jpg) no-repeat;}
li.link2 {background:url(../images/common/link_o2.jpg) no-repeat;}
li.link3 {background:url(../images/common/link_o3.jpg) no-repeat;}
li.link4 {background:url(../images/common/link_o4.jpg) no-repeat;}
li.link5 {background:url(../images/common/link_o5.jpg) no-repeat;}
li.link6 {background:url(../images/common/link_o6.jpg) no-repeat;}
li.link7 {background:url(../images/common/link_o7.jpg) no-repeat;}
li.link8 {background:url(../images/common/link_o8.jpg) no-repeat;}
*/
.toplink {margin-left:-13px;}
.toplink li {float:left; margin-left:13px; margin-bottom:13px;}
.toplink li.imgr1 {padding-right:1px;}



/* パンくずリスト　*/
/* リスト */
ol.topic-path {
	font-size:90%;
margin: 0 0 0 0px; /* マージン（上下左右） */
padding-top:5px;
padding-bottom:15px; /* パディング（上下、左右） */
list-style-type: none; /* リストマーク非表示 */}


ol.topic-path li {
padding-left:1px; /* 左パディング */
display: inline;  /* 項目を横並び */
}
/* リンクエリア */
ol.topic-path li a {
padding-right:4px; /* 右パディング */
/* 矢印記号（※） */
}

.fclear:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.fclear{display: inline-block;} 

/* Hides from IE Mac \*/
* html .fclear {height: 1%;}
.fclear{display:block;}
/* End Hack */ 

/*--------------------------------------------------------------- */
#p-top {
    position: fixed;
    right: 0px;
}
#p-top a {
    text-align: center;
    display: block;
}

